Skip to main content
GET
/
api
/
v1
/
partner
/
tenants
List partner tenants
curl --request GET \
  --url https://api.callaro.ai/api/v1/partner/tenants \
  --header 'X-Partner-Api-Key: <api-key>'
const options = {method: 'GET', headers: {'X-Partner-Api-Key': '<api-key>'}};

fetch('https://api.callaro.ai/api/v1/partner/tenants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.callaro.ai/api/v1/partner/tenants"

headers = {"X-Partner-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "data": {},
  "message": "<string>",
  "meta": {},
  "request_id": "<string>"
}
{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}

Authorizations

X-Partner-Api-Key
string
header
required

Query Parameters

page_size
integer
default:50
Required range: 1 <= x <= 500

Response

Tenants

data
object | null
message
string | null
meta
object | null
request_id
string | null